/**
 *******************************************************************************
 * @file    tmpm3Vx_dnf_int.h
 * @brief   All interrupt request functions prototypes of DNF
 *          for the TOSHIBA 'TMPM3Vx' Device Series
 * @version V0.200
 * @date    2019/05/10
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * Copyright(C) Toshiba Electronic Device Solutions Corporation 2019
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TMPM3Vx_DNF_INT_H
#define __TMPM3Vx_DNF_INT_H

/* Includes ------------------------------------------------------------------*/
#include "main.h"
/* External function prototypes ----------------------------------------------*/
void INT3_IRQHandler(void);

#endif                          /* __TMPM3Vx_DNF_INT_H */
/*********************************** END OF FILE ******************************/
